name: User
type: module
description: 'Allows users to register and log in, and manages user roles and permissions.'
package: Core
# version: VERSION
required: true
configure: user.admin_index
dependencies:
  - drupal:system

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
